Subject: [PATCH 4/7] mfd: ab8500-core: Apply the AB8500 CODEC's compatible string to its MFD cell

From: [email-masked] (Mark Brown)
Date: Sun, 29 Jul 2012 21:28:07 +0100

On Fri, Jul 27, 2012 at 03:36:33PM +0200, Samuel Ortiz wrote:
> On Fri, Jul 27, 2012 at 01:38:51PM +0100, Lee Jones wrote:

> > Provide a compatible string for the AB8500 CODEC to aid in
> > configuration property look-up from its associated Device Tree
> > node.

> Applied as well.

I remain *deeply* unconvinced that this is tasteful design for the
device tree bindings, and it's certainly not needed urgently for v3.6 as
there's no DT bindings on the CODEC side.